curl --request GET \
--url https://int-api.mx.com/account/transactions \
--header 'Accept-Version: <accept-version>' \
--header 'Authorization: Bearer <token>'import requests
url = "https://int-api.mx.com/account/transactions"
headers = {
"Accept-Version": "<accept-version>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'Accept-Version': '<accept-version>', Authorization: 'Bearer <token>'}
};
fetch('https://int-api.mx.com/account/transactions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"account_owners": [
{
"account_guid": "ACT-06d7f44b-caae-0f6e-1384-01f52e75dcb1",
"member_guid": "MBR-7c6f361b-e582-15b6-60c0-358f12466b4b",
"user_guid": "USR-fa7537f3-48aa-a683-a02a-b18940482f54",
"guid": "AOW-e9f9cd45-7d14-4fbf-b23c-7f4a6d7671d6",
"owner_name": "Janita Pollich",
"address": "3541 Adrian Street",
"city": "North Kishaberg",
"state": "Maine",
"postal_code": "45054-7764",
"country": "US",
"email": "example@example.com",
"phone": "676-932-5861"
}
],
"pagination": {
"current_page": 1,
"per_page": 25,
"total_entries": 1,
"total_pages": 1
}
}Get account owner information (Processors Only)
Get account owner information (Processors Only)
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
MX Platform API version.
"v20250224"
Response
OK
Hide child attributes
Hide child attributes
The unique identifier for an account. Defined by MX.
"ACT-06d7f44b-caae-0f6e-1384-01f52e75dcb1"
The unique identifier for the member. Defined by MX.
"MBR-7c6f361b-e582-15b6-60c0-358f12466b4b"
The unique identifier for the user. Defined by MX.
"USR-fa7537f3-48aa-a683-a02a-b18940482f54"
The unique identifier for an account owner. Defined by MX.
"AOW-e9f9cd45-7d14-4fbf-b23c-7f4a6d7671d6"
The account owner's name.
"Janita Pollich"
The account owner's street address.
"3541 Adrian Street"
The account owner's city.
"North Kishaberg"
The account owner's state.
"Maine"
The account owner's postal code.
"45054-7764"
The country name.
"US"
The email address associated with the account.
"example@example.com"
The phone number associated with the account owner.
"676-932-5861"
Hide child attributes
Hide child attributes
The page delivered by the current response.
1
The number of records delivered with each page.
25
The total number of records available.
1
The total number of pages available.
1

